* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;


}

ut{
    background-color: aliceblue;
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 5px;
    height: 500px;
}
ul>li{
    padding: 1rem 3rem;

}
ul>li.box1{
    background-color: coral;
    order: -20;
}
ul>li.box2{
    background-color: rgb(255, 80, 80);
}
ul>li.box3{
    background-color: rgb(98, 80, 255);
    order: -400;
}
ul>li.box4{
    background-color: rgb(80, 255, 168);
}